MAJ 4.5.3 : mon site à planté (Créer un compte)

  • Statut : non résolu
Affichage de 16 message (sur 16 au total)
  • Auteur
    Messages
  • #1061202
    Flobogo
    Modérateur
    Maître WordPress
    20088 contributions

    Peut-être qu’à ce moment là, tu avais encore une ancienne version de PHP, et donc la version 4.2 de WP ne « passait pas » ou n’était pas compatible (ou WP + les plugins)
    Maintenant que tu es en PHP 5.6, ça devrait aller mieux pour mettre à jour WP.

Affichage de 16 message (sur 16 au total)
  • Vous devez être connecté pour répondre à ce sujet.